/* ------ mobilyslider
-----------------------------------------------*/

.slider {
	height:290px;
	position:relative;
	padding:8px 0;
	background:#fff;
	border-top:3px solid #76A3C8;
	border-right:1px solid #76A3C8;
	border-left:1px solid #76A3C8;
	border-bottom:1px solid #76A3C8;
	border-color:#3f4c6b;
	-moz-border-radius:5px 5px 0 0; /* Firefox */
	-webkit-border-radius:5px 5px 0 0; /* Safari, Chrome */
	-khtml-border-radius:5px 5px 0 0; /* KHTML */
	border-radius:5px 5px 0 0; /* CSS3 */
}

.sliderContent {
	float:left;
	width:100%;
	height:270px;
	clear:both;
	position:relative;
	overflow:hidden;
}

.sliderArrows a {
	display:block;
	text-indent:-9999px;
	outline:none;
	z-index:50;
	background-image:url(/templates/disted/html/main/images/slider/prev_next.png);
	width:42px;
	height:42px;
	position:absolute;
	top:50%;
	margin-top:-34px;
}

.prev {
	background-position:0 0;
left:15px;
}

.prev:hover {
	background-position:0 -44px;
}

.next {
	right:15px;
	background-position:-44px 0;
}

.next:hover {
	background-position:-44px -44px;
}

.sliderContent .item {
	position:absolute;
	width:100%;
	height:230px;
	background:#fff;
}

.sliderBullets {
	position:absolute;
	bottom:0;
	left:50%;
	z-index:50;
	margin-left:-45px;
}

.sliderBullets a {
	display:block;
	float:left;
	text-indent:-9999px;
	outline:none;
	margin-left:5px;
	width:10px;
	height:11px;
	background:url(/templates/disted/html/main/images/slider/bullets.png) no-repeat;
}

.sliderBullets .active {
	background-position:0 -11px;
}

.sliderContent a {
	outline:none;
}
